Bug 90626 - mozilla-1.2.1-27 has many unpackaged files in the .spec
mozilla-1.2.1-27 has many unpackaged files in the .spec
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-11 10:24 EDT by R P Herrold
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-02 10:45:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2003-05-11 10:24:57 EDT
These include the man page and plug in compoents.

Requires(postun): /bin/sh
Requires: libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3) libdl.so.2 libgkgfx.so libm.so.6 libnspr4.so libplc4.so
libplds4.so libpthread.so.0 libpthread.so.0(GLIBC_2.0) libstdc++-libc6.2-2.so.3
libxpcom.so libz.so.1
Checking for unpackaged file(s): /usr/lib/rpm/check-files /var/tmp/mozilla-root
warning: Installed (but unpackaged) file(s) found:
   /usr/lib/mozilla-1.2.1/TestGtkEmbed
   /usr/lib/mozilla-1.2.1/TestGtkEmbedChild
   /usr/lib/mozilla-1.2.1/TestGtkEmbedNotebook
   /usr/lib/mozilla-1.2.1/TestGtkEmbedSocket
   /usr/lib/mozilla-1.2.1/chrome/chrome.rdf
   /usr/lib/mozilla-1.2.1/chrome/embed-sample.jar
   /usr/lib/mozilla-1.2.1/chrome/icons/default/calendar-window.xpm
   /usr/lib/mozilla-1.2.1/chrome/icons/default/calendar-window16.xpm
   /usr/lib/mozilla-1.2.1/chrome/overlayinfo/communicator/content/overlays.rdf
   /usr/lib/mozilla-1.2.1/chrome/overlayinfo/cookie/content/overlays.rdf
   /usr/lib/mozilla-1.2.1/chrome/overlayinfo/editor/content/overlays.rdf
   /usr/lib/mozilla-1.2.1/chrome/overlayinfo/inspector/content/overlays.rdf
   /usr/lib/mozilla-1.2.1/chrome/overlayinfo/messenger/content/overlays.rdf
   /usr/lib/mozilla-1.2.1/chrome/overlayinfo/navigator/content/overlays.rdf
   /usr/lib/mozilla-1.2.1/components/composer.xpt
   /usr/lib/mozilla-1.2.1/components/content.xpt
   /usr/lib/mozilla-1.2.1/components/htmlparser.xpt
   /usr/lib/mozilla-1.2.1/components/jsconsole.xpt
   /usr/lib/mozilla-1.2.1/components/nsResetPref.js
   /usr/lib/mozilla-1.2.1/components/nsUpdateNotifier.js
   /usr/lib/mozilla-1.2.1/components/plugin.xpt
   /usr/lib/mozilla-1.2.1/components/prefetch.xpt
   /usr/lib/mozilla-1.2.1/defaults/profile/US/chrome/userChrome-example.css
   /usr/lib/mozilla-1.2.1/defaults/profile/US/chrome/userContent-example.css
   /usr/lib/mozilla-1.2.1/defaults/profile/chrome/userChrome-example.css
   /usr/lib/mozilla-1.2.1/defaults/profile/chrome/userContent-example.css
   /usr/lib/mozilla-1.2.1/libnullplugin.so
   /usr/lib/mozilla-1.2.1/mozilla-installer-bin
   /usr/lib/mozilla-1.2.1/res/arrowd.gif
   /usr/lib/mozilla-1.2.1/res/gfx/icon_0.gif
   /usr/lib/mozilla-1.2.1/res/gfx/icon_1.gif
   /usr/lib/mozilla-1.2.1/res/rdf/dom-test-1.xul
   /usr/lib/mozilla-1.2.1/res/rdf/dom-test-2.xul
   /usr/lib/mozilla-1.2.1/res/rdf/dom-test-3.xul
   /usr/lib/mozilla-1.2.1/res/rdf/dom-test-4.css
   /usr/lib/mozilla-1.2.1/res/rdf/dom-test-4.xul
   /usr/lib/mozilla-1.2.1/res/rdf/dom-test-5.xul
   /usr/lib/mozilla-1.2.1/res/rdf/dom-test-6.xul
   /usr/lib/mozilla-1.2.1/res/rdf/dom-test-7.xul
   /usr/lib/mozilla-1.2.1/res/rdf/dom-test-8.xul
   /usr/lib/mozilla-1.2.1/res/rdf/ignore-test.xul
   /usr/lib/mozilla-1.2.1/res/rdf/xpidl-test-1.xul
   /usr/lib/mozilla-1.2.1/res/sample.unixpsfonts.properties
   /usr/lib/mozilla-1.2.1/res/samples/sampleimages/bongo.gif
   /usr/lib/mozilla-1.2.1/res/samples/sampleimages/down.gif
   /usr/lib/mozilla-1.2.1/res/samples/sampleimages/left.gif
   /usr/lib/mozilla-1.2.1/res/samples/sampleimages/right.gif
   /usr/lib/mozilla-1.2.1/res/samples/sampleimages/up.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anim.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims00.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims01.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims02.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims03.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims04.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims05.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims06.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims07.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims08.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims09.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims10.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims11.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims12.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims13.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims14.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims15.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims16.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims17.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims18.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims19.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims20.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims21.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims22.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims23.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims24.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims25.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims26.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims27.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims28.gif
   /usr/lib/mozilla-1.2.1/res/throbber/anims29.gif
   /usr/lib/mozilla-1.2.1/res/viewer.properties
   /usr/lib/mozilla-1.2.1/timebombgen
   /usr/share/aclocal/nspr.m4
   /usr/share/man/man1/mozilla.1.gz
Wrote: /home/herrold/redhat/SRPMS/mozilla-1.2.1-27.src.rpm
Wrote: /home/herrold/redhat/RPMS/i386/mozilla-1.2.1-27.i386.rpm
Comment 1 Christopher Blizzard 2003-06-02 10:45:31 EDT
Yep.

Note You need to log in before you can comment on or make changes to this bug.